{
  "dglabgame.name": "郊狼戯",
  "dglabgame.user_agreement.accept": "§2§l認",
  "dglabgame.user_agreement.line1": "1. 本模組乃 §e§lR3944Realms §r 所製，全然免費而開源。",
  "dglabgame.user_agreement.line2": "2. 惟 DG Lab 3.0 主機可相容，WebSocket 協定亦得支援。",
  "dglabgame.user_agreement.line3": "3. §e§l警之！§4釋電之器，用者有險！",
  "dglabgame.user_agreement.line4": "4. §4用者須年滿十八，自負其責。",
  "dglabgame.user_agreement.line5": "5. §4禁作非法不德之事。",
  "dglabgame.user_agreement.line6": "6. §4凡人身之傷、財物之損，開發者概不負責。",
  "dglabgame.user_agreement.refuse": "§4§l否",
  "key.categories.dglabgame": "郊狼戯",
  "key.dglabgame.test": "式"
}